.image{
    width: 1000px;
    height: 500px;
    background-color: #2a9055;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.info h1{
    text-align: center;
    padding-top: 20px;
}

.info p{
    font-size: 20px;
}

.info a{
    color: black;
    font-size: 30px;
}


